name: fnet
channels:
  - pytorch
  - conda-forge
  - defaults
dependencies:
  - pytorch
  - jupyter=1.0.0
  - matplotlib=2.1.1
  - pandas>=0.21.1
  - tqdm=4.19.5
  - scikit-learn=0.19.1
  - tifffile=0.15
  - scipy<1.2.0
  - pip
  - torchvision
  - pip:
    - argschema
